Subject: RE:LETTER OF INTENT

From: "MR MOHAMMED ABACHA" <[email-masked]>
Date: Thu, 4 Mar 2004 08:46:48 +0100

Mr. Mohammed Abacha.
http://news.bbc.co.uk/1/hi/world/africa/468903.stm
DEAR FRIEND,
 
I am Mohammed Abacha, the eldest son of the late
president of Nigeria, General Sani Abacha. I was
falsely accused of murder
and as such was imprisoned, but thanks to God, I have
been released
for my innocence. Well dear friend I need your
assistance in transferring
some of my money into your account, because the
government is making plans
to seize them, as they did to my fathers own.Please
view this site and read
it's content carefully,
http://news.bbc.co.uk/1/hi/world/africa/468903.stm
the amount is $25million in a Security Abroad. All
that is needed is for me to
instruct the company to transfer the funds to your
account, I will
remunerate you with 30% of the total funds transferred
to your vital bank account as compensation for your
assistance, To indicate your interest, contact my
lawyer urgently and confidentially for more
information and the roles you will play in this
business. All the legal information concerning this
Money will be sent to you as soon as we agree
together. So I will get my private attorney to get you
the needed information. If this proposal satisfies
you, please contact my lawyer immediately
with your full names, telephone and fax numbers to
enable my lawyer to
contact you. He shall handle this transaction from
beginning to the end on my behalf .Contact him on his
e.mail([email-masked])
 
Looking forward to doing business with you.
 
Thanks for your cooperation.
 
Best Regard.
 
Mohammed Abacha.